
/* Parallax start*/

.parallax{
    /* The image used */
    /* background-image: url("../images/4.jpg"); */
    background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url('../images/18.jpg');
    /* Set a specific height */
    height: 350px;
    /* opacity: 0.7; */
    /* filter: brightness(70%); */
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}


.parallax2{
    /* The image used */
    /* background-image: url("../images/4.jpg"); */
    background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url('../images/soil_protection/1.jpg');
    /* Set a specific height */
    height: 350px;
    /* opacity: 0.7; */
    /* filter: brightness(70%); */
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

    
@media only screen and (min-width: 600px)
{
    .parallax_container{
        padding: 120px 250px;
    }
}

/* Parallax end */


